<html>
<head>
<title>信息验证</title>
</head>
<body>
//使用JavaBean，指明要使用的Bean并赋予它一个名字
<jsp:useBean id="loginfo" class="login.LogBean" scope="request">
<jsp:setProperty name="loginfo" property="*"/>
</jsp:useBean>
<%
if(loginfo.validate())
{
%>
<jsp:forward page="success.jsp"/>
<%
}
	else{
%>
<jsp:forward page="relog.jsp"/>
<%
}
%>
</body>
</html>
